Package: groovy.util

## [Java] Class PropertyUpdatedEvent

- groovy.util.ObservableMap.PropertyUpdatedEvent

- - ### Constructor Summary

    Constructors
    Constructor and description
    `ObservableMap.PropertyUpdatedEvent (Object source, String propertyName, Object oldValue, Object newValue)`

- - ### Constructor Detail

    - #### public ObservableMap.PropertyUpdatedEvent(Object source, String propertyName, Object oldValue, Object newValue)